Please enable JavaScript to view this site.

Altova FlowForce Server 2022 Advanced Edition

This section describes the installation and licensing of FlowForce Server on macOS systems.

 

System Requirements (Linux)

macOS 10.13 or newer

 

Prerequisites

Ensure that Altova LicenseServer has been installed and is running

Perform installation either as root user or as a user with sudo privileges.

The previous version of FlowForce Server must be uninstalled before a new one is installed.

If you are installing FlowForce Server with other Altova server products, it is recommended that you install FlowForce Server first.

The macOS machine must be configured so that its name resolves to an IP address. This means that you must be able to successfully ping the host name from the Terminal using the command ping <hostname>.

 

© 2015-2021 Altova GmbH